DROP TABLE IF EXISTS nd_wflow_org_models;
CREATE TABLE nd_wflow_org_models  (
          process_def_id varchar(40),
          process_def_name varchar(255),
          deploy_id varchar(255),
          version int4 NOT NULL DEFAULT 1,
          org_code varchar(50),
          org_name varchar(255),
          settings text,
          group_id int8,
          form_items text,
          process text,
          remark varchar(125),
          sort int4 not null default 0,
          is_delete BOOL not null default false,
          is_stop BOOL not null default false,
          created timestamp,
          updated timestamp,
          type varchar(125),
          CONSTRAINT "nd_wflow_org_models_pri" PRIMARY KEY ("process_def_id")
);

comment on column nd_wflow_org_models.process_def_id is '流程配置id';
comment on column nd_wflow_org_models.process_def_name is '流程配置名字';
comment on column nd_wflow_org_models.version is '版本号';
comment on column nd_wflow_org_models.process is '流程内容';
comment on column nd_wflow_org_models.remark is '备注';
comment on column nd_wflow_org_models.type is '类型 DEFAULT默认 SEAL盖章 OTHER其它';
